//
// Created by sebastian on 02.08.26.
//

#include "LudoGameState.h"

const std::vector<ludo::Piece> & ludo::LudoGameState::getPieces() const {
    return m_pieces;
}

int ludo::LudoGameState::getDiceValue() const {
    return m_diceValue;
}

ludo::TurnPhase ludo::LudoGameState::getPhase() const {
    return m_phase;
}
